## Class Swift_Encoding

(line 20)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/Encoding.php

##### Provides quick access to each encoding type.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
static Swift_Mime_ContentEncoder get7BitEncoding ()
static Swift_Mime_ContentEncoder get8BitEncoding ()
static Swift_Mime_ContentEncoder getBase64Encoding ()
static Swift_Mime_ContentEncoder getQpEncoding ()

#### Static Method get7BitEncoding (line 28)

#### Swift_Mime_ContentEncoder get7BitEncoding( )

##### Get the Encoder that provides 7-bit encoding.

#### Info

- access - public

#### Static Method get8BitEncoding (line 38)

#### Swift_Mime_ContentEncoder get8BitEncoding( )

##### Get the Encoder that provides 8-bit encoding.

#### Info

- access - public

#### Static Method getBase64Encoding (line 58)

#### Swift_Mime_ContentEncoder getBase64Encoding( )

##### Get the Encoder that provides Base64 encoding.

#### Info

- access - public

#### Static Method getQpEncoding (line 48)

#### Swift_Mime_ContentEncoder getQpEncoding( )

##### Get the Encoder that provides Quoted-Printable (QP) encoding.

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:20 +0000 by phpDocumentor 1.4.3